CREATE TABLE users (
  ID INT NOT NULL AUTO_INCREMENT,
  name VARCHAR(255) NOT NULL,
  email VARCHAR(255) NOT NULL,
  unique_id VARCHAR(255) NOT NULL,
  PRIMARY KEY (ID)
);

CREATE TABLE jobs (
  ID INT NOT NULL AUTO_INCREMENT,
  company VARCHAR(255),
  job_title VARCHAR(255),
  job_found_location VARCHAR(255),
  job_url VARCHAR(255),
  PRIMARY KEY (ID)
);

CREATE TABLE user_jobs (
  ID INT NOT NULL AUTO_INCREMENT,
  user_id INT NOT NULL REFERENCES users(ID),
  job_id INT NOT NULL REFERENCES jobs(ID),
  job_status VARCHAR(255) DEFAULT NULL,
  important_date TIMESTAMP DEFAULT 0,
  PRIMARY KEY (ID)
);